<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <String id="VipTip_VipPortal">
    QQ会员官网
  </String>
  <String id="VipTips_ChangeLocation">
    更改登录地点
  </String>
</StringBundle>
